.item ul {
  list-style: none outside none;
  padding-left: 0;
  margin: 0;
}

.slider .item {
  margin-bottom: 40px;
}

.content-slider li {
  text-align: center;
  color: #fff;
}
.content-slider h3 {
  margin: 0 10px 0 0;
  padding: 10px 0 0 10px;
  height: 250px;
}

.content-slider h2 {
  margin: 0 10px 0 0;
  padding: 10px 0 0 10px;
  height: 150px;
}

.slider {
  width: 100%;
}
